---
name: Olena HK.
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer</a>, Manage:Foundations
reports_to: sam-beckham
picture: olenahoralkoretska.jpg
twitter: sharlatta
gitlab: ohoral
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Foundations Team
- Manage:Foundations FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: maintainer frontend
story: 'Lena is a FE dev that likes clean and intuitive solutions. She worked on creating
  web, mobile and  TV apps. She also teaches at FE Academy and was a tutor for ngGirls.
  Lena enjoys reading and many different sports - skiing, snowboarding, pole dancing,
  wake-boarding, working out in the gym and swimming. She wants to travel around the
  world and meets any initiative with “Let’s create a website for that”.

  '
specialty: 'Manage: Foundations'

